=== debian/control ===
Source: ros-kinetic-dsr-description
Section: misc
Priority: extra
Maintainer: Doosan Robotics <ros.robotics@doosan.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/doosan_robotics
Standards-Version: 3.9.2

Package: ros-kinetic-dsr-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: The dsr_description package
